Bug 233024 - AEP: add proxy configuration links to everyone's profiles
Summary: AEP: add proxy configuration links to everyone's profiles
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 445047
TreeView+ depends on / blocked
 
Reported: 2007-03-19 22:14 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-06 23:36:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-19 22:14:29 UTC
make sure AEP is configured to be visible on everyone's profiles.

Comment 1 Steve Parkinson 2007-03-29 18:05:08 UTC
Fixed

Comment 2 Chandrasekar Kannan 2007-04-11 23:10:26 UTC
not on 0.9.2

Comment 3 Chandrasekar Kannan 2007-04-23 15:56:58 UTC
not on 1.0 also.

we can release note this for CS 73. pushing tfv=7.4

Comment 4 Thomas Kwan 2007-04-25 00:18:29 UTC
Mass move to target 8.0

Comment 5 Red Hat Bugzilla 2007-11-05 04:21:18 UTC
User sparkins@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.